

p.partt
{
FONT-SIZE: 10;
FONT-FAMILY: Verdana,Tahoma,Arial;
COLOR: #000000;
}

A.partt:link {FONT-SIZE: 10; COLOR: #000000; TEXT-DECORATION: none}
A.partt:visited {FONT-SIZE: 10; COLOR: #000000; TEXT-DECORATION: none}
A.partt:hover {FONT-SIZE: 10; COLOR: #000000; TEXT-DECORATION: underline;}

.promo {
    background: url('/images/top_element_bg.png') no-repeat; width: 142px; height: 142px; position: relative;
}

.promo_image {
    width: 142px; height: 100px; position: absolute; top: 20px; text-align: center;
}

.promo_title {
    padding: 4px; width: 130px; height: 24px; position: absolute; top: 106px; text-align: center; font-size: 9px; color: #7b85b4;
    font-family: Tahoma, Arial, sans-serif;
    display: table;
}

.promo_title span {
    display: table-cell; vertical-align: middle; line-height: 9px;
}